{
  "source": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/202",
  "scrapedAt": "2025-12-17T09:09:39.566Z",
  "menuId": 1564,
  "page": 202,
  "count": 20,
  "items": [
    {
      "title": "เหมาซ่อมแซมรถยนต์หมายเลขทะเบียน 83-2447",
      "date": "31 มี.ค. 2564",
      "category": "แผนการจัดซื้อจัดจ้าง",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=M64030025454&templateType=P0&temp_Announ=P&temp_itemNo=&seqNo=",
      "sourcePage": 202,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/202"
    },
    {
      "title": "ซื้อวัคซีนและวัสดุโครงการป้องกันและควบคุมโรคไข้เลือดออก ประจำปีงบประมาณ 2564 โดยวิธีเฉพาะเจาะจง",
      "date": "31 มี.ค. 2564",
      "category": "ประกาศรายชื่อผู้ชนะการเสนอราคา / ประกาศผู้ได้รับการคัดเลือก",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=64037582424&templateType=W2&temp_Announ=A&temp_itemNo=0&seqNo=1",
      "sourcePage": 202,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/202"
    },
    {
      "title": "จ้างเหมาซ่อมแซมรถเฮี๊ยบ หมายเลขทะเบียน 81 - 7017 ปทุมธานี โดยวิธีเฉพาะเจาะจง",
      "date": "25 มี.ค. 2564",
      "category": "ประกาศราคากลาง",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/FPRO9965AttachServ?projectId=64037476457&fileName=pricebuild_1509903380_64037476457.zip",
      "sourcePage": 202,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/202"
    },
    {
      "title": "จ้างเหมาซ่อมแซมรถยนต์ หมายเลขทะเบียน 83 - 2450 ปทุมธานี โดยวิธีเฉพาะเจาะจง",
      "date": "25 มี.ค. 2564",
      "category": "ประกาศราคากลาง",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/FPRO9965AttachServ?projectId=64037478507&fileName=pricebuild_1509903380_64037478507.zip",
      "sourcePage": 202,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/202"
    },
    {
      "title": "จ้างเหมาซ่อมแซมรถยนต์ หมายเลขทะเบียน 83 - 2450 ปทุมธานี โดยวิธีเฉพาะเจาะจง",
      "date": "25 มี.ค. 2564",
      "category": "ประกาศรายชื่อผู้ชนะการเสนอราคา / ประกาศผู้ได้รับการคัดเลือก",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=64037478507&templateType=W2&temp_Announ=A&temp_itemNo=0&seqNo=1",
      "sourcePage": 202,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/202"
    },
    {
      "title": "จ้างเหมาซ่อมแซมรถเฮี๊ยบ หมายเลขทะเบียน 81 - 7017 ปทุมธานี โดยวิธีเฉพาะเจาะจง",
      "date": "25 มี.ค. 2564",
      "category": "ประกาศรายชื่อผู้ชนะการเสนอราคา / ประกาศผู้ได้รับการคัดเลือก",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=64037476457&templateType=W2&temp_Announ=A&temp_itemNo=0&seqNo=1",
      "sourcePage": 202,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/202"
    },
    {
      "title": "เหมาซ่อมแซมรถเฮี๊ยบ หมายเลขทะเบียน 81 - 7017 ปทุมธานี",
      "date": "23 มี.ค. 2564",
      "category": "แผนการจัดซื้อจัดจ้าง",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=M64030018930&templateType=P0&temp_Announ=P&temp_itemNo=&seqNo=",
      "sourcePage": 202,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/202"
    },
    {
      "title": "เหมาซ่อมแซมรถยนต์ หมายเลขทะเบียน 83 - 2450 ปทุมธานี",
      "date": "23 มี.ค. 2564",
      "category": "แผนการจัดซื้อจัดจ้าง",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=M64030018930&templateType=P0&temp_Announ=P&temp_itemNo=&seqNo=",
      "sourcePage": 202,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/202"
    },
    {
      "title": "ซื้อวัคซีนป้องกันโรคพิษสุนัขบ้า โดยวิธีเฉพาะเจาะจง",
      "date": "23 มี.ค. 2564",
      "category": "ประกาศราคากลาง",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/FPRO9965AttachServ?projectId=64037346842&fileName=pricebuild_1509903380_64037346842.zip",
      "sourcePage": 202,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/202"
    },
    {
      "title": "จ้างเหมาซ่อมแซมรถยนต์บรรทุกน้ำดับเพลิง หมายเลขทะเบียน บท 1966 ปทุมธานี โดยวิธีเฉพาะเจาะจง",
      "date": "23 มี.ค. 2564",
      "category": "ประกาศราคากลาง",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/FPRO9965AttachServ?projectId=64037432097&fileName=pricebuild_1509903380_64037432097.zip",
      "sourcePage": 202,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/202"
    },
    {
      "title": "ซื้อวัคซีนป้องกันโรคพิษสุนัขบ้า โดยวิธีเฉพาะเจาะจง",
      "date": "23 มี.ค. 2564",
      "category": "ประกาศรายชื่อผู้ชนะการเสนอราคา / ประกาศผู้ได้รับการคัดเลือก",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=64037346842&templateType=W2&temp_Announ=A&temp_itemNo=0&seqNo=1",
      "sourcePage": 202,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/202"
    },
    {
      "title": "จ้างเหมาซ่อมแซมหน้าต่างและประตูเลื่อนอัตโนมัติ ประตูทางเข้า-ทางออก โดยวิธีเฉพาะเจาะจง",
      "date": "23 มี.ค. 2564",
      "category": "ประกาศรายชื่อผู้ชนะการเสนอราคา / ประกาศผู้ได้รับการคัดเลือก",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=64037441572&templateType=W2&temp_Announ=A&temp_itemNo=0&seqNo=1",
      "sourcePage": 202,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/202"
    },
    {
      "title": "ซื้อยางรถยนต์ หมายเลขทะเบียน กจ500 โดยวิธีเฉพาะเจาะจง",
      "date": "23 มี.ค. 2564",
      "category": "ประกาศรายชื่อผู้ชนะการเสนอราคา / ประกาศผู้ได้รับการคัดเลือก",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=64037436910&templateType=W2&temp_Announ=A&temp_itemNo=0&seqNo=1",
      "sourcePage": 202,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/202"
    },
    {
      "title": "ซื้อวัสดุวิทยาศาสตร์หรือการแพทย์ จำนวน 46 รายการ โดยวิธีเฉพาะเจาะจง",
      "date": "23 มี.ค. 2564",
      "category": "ประกาศรายชื่อผู้ชนะการเสนอราคา / ประกาศผู้ได้รับการคัดเลือก",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=64037434092&templateType=W2&temp_Announ=A&temp_itemNo=0&seqNo=1",
      "sourcePage": 202,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/202"
    },
    {
      "title": "จ้างเหมาซ่อมแซมรถยนต์บรรทุกน้ำดับเพลิง หมายเลขทะเบียน บท 1966 ปทุมธานี โดยวิธีเฉพาะเจาะจง",
      "date": "23 มี.ค. 2564",
      "category": "ประกาศรายชื่อผู้ชนะการเสนอราคา / ประกาศผู้ได้รับการคัดเลือก",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=64037432097&templateType=W2&temp_Announ=A&temp_itemNo=0&seqNo=1",
      "sourcePage": 202,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/202"
    },
    {
      "title": "เหมาซ่อมแซมรถยนต์บรรทุกน้ำดับเพลิง หมายเลขทะเบียน บท 1966 ปทุมธานี",
      "date": "22 มี.ค. 2564",
      "category": "แผนการจัดซื้อจัดจ้าง",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=M64030018007&templateType=P0&temp_Announ=P&temp_itemNo=&seqNo=",
      "sourcePage": 202,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/202"
    },
    {
      "title": "จ้างเหมาเช่าเต็นท์เพื่อใช้ในโครงการเลือกตั้งนายกเทศมนตรีและสมาชิกสภาท้องถิ่น โดยวิธีเฉพาะเจาะจง",
      "date": "22 มี.ค. 2564",
      "category": "ประกาศราคากลาง",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/FPRO9965AttachServ?projectId=64037380438&fileName=pricebuild_1509903380_64037380438.zip",
      "sourcePage": 202,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/202"
    },
    {
      "title": "จ้างจ้างเหมาจัดทำป้ายประกาศผลการนับคะแนนการเลือกตั้งนายกเทศมนตรีและสมาชิกสภาเทศบาลเมืองลาดสวาย โดยวิธีเฉพาะเจาะจง",
      "date": "22 มี.ค. 2564",
      "category": "ประกาศราคากลาง",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/FPRO9965AttachServ?projectId=64037401713&fileName=pricebuild_1509903380_64037401713.zip",
      "sourcePage": 202,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/202"
    },
    {
      "title": "จ้างเหมาเช่าเต็นท์เพื่อใช้ในโครงการเลือกตั้งนายกเทศมนตรีและสมาชิกสภาท้องถิ่น โดยวิธีเฉพาะเจาะจง",
      "date": "22 มี.ค. 2564",
      "category": "ประกาศรายชื่อผู้ชนะการเสนอราคา / ประกาศผู้ได้รับการคัดเลือก",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=64037380438&templateType=W2&temp_Announ=A&temp_itemNo=0&seqNo=1",
      "sourcePage": 202,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/202"
    },
    {
      "title": "จ้างซ่อมแซมโรงสูบน้ำซอยจำปี และซอยตระกูลขวัญ โดยวิธีเฉพาะเจาะจง",
      "date": "22 มี.ค. 2564",
      "category": "ประกาศรายชื่อผู้ชนะการเสนอราคา / ประกาศผู้ได้รับการคัดเลือก",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=64037409583&templateType=W2&temp_Announ=A&temp_itemNo=0&seqNo=1",
      "sourcePage": 202,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/202"
    }
  ]
}